<!-- <header class="site-navbar site-navbar-target wow slideInDown header" data-wow-duration="0.9s" data-wow-delay="0s">
    <div class="container-fluid">

        <div class="flx-hedr">
            <div class="flx-hedr-c1">
                <div class="d-flex">
                    <button type="button" class="btn btn-opnc" data-bs-toggle="offcanvas" data-bs-target="#opnc">
                        <img src="assets/img/menu1.png" alt="menu1" width="25">
                    </button>
                </div>

            </div>
            <div class="flx-hedr-c2">
                <div class="site-logo">
                    <a routerLink="/" class="font-weight-bold">
                        <img class="mw-100 logo" src="assets/img/logo.png" alt="logo" width="100" />
                    </a>
                </div>
            </div>
            <div class="flx-hedr-c3">
                <ul class="cone-xion">
                    <li>
                        <a href="" class="btn btn-black">Connexion</a>
                    </li>
                    <li>
                        <a href="" class="btn btn-white">S'inscrire</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div class="offcanvas offcanvas-start" id="opnc">
        <div class="offcanvas-header justify-content-end">

            <button type="button" class="btn-close clos-opnc" data-bs-dismiss="offcanvas"></button>
        </div>
        <div class="offcanvas-body pt-0">
            <ul class="opnc-ul">
                <li>
                    <a routerLink="/manage_schedule">
                        <img src="assets/img/icon/21.png" alt="21"> Gérer les horaires
                    </a>
                </li>
                <li>
                    <a routerLink="/order">
                        <img src="assets/img/icon/22.png" alt="22"> Commandes
                    </a>
                </li>
                <li>
                    <a routerLink="/product">
                        <img src="assets/img/icon/23.png" alt="23"> Produits
                    </a>
                </li>
                <li>
                    <a href="my_account">
                        <img src="assets/img/icon/24.png" alt="24"> Finance
                    </a>
                </li>
                <li>
                    <a href="my_account">
                        <img src="assets/img/icon/25.png" alt="25"> Données
                    </a>
                </li>
                <li>
                    <a href="my_account">
                        <img src="assets/img/icon/26.png" alt="26"> Services à la clientéle
                    </a>
                </li>
                <li>
                    <a href="my_account">
                        <img src="assets/img/icon/27.png" alt="27"> Boutique
                    </a>
                </li>
                <li>
                    <a href="my_account">
                        <img src="assets/img/icon/28.png" alt="28"> Réglage
                    </a>
                </li>
            </ul>

        </div>
    </div>
</header> -->
<nav class="navbar nv-box default-layout-navbar col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
    <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
        <a class="navbar-brand brand-logo " href="javascript:void0;"><img class="w-a" src="assets/img/logo.png" alt="logo" /></a>
        <a class="navbar-brand brand-logo-mini" href="javascript:void0;"><img class="w-a" src="assets/img/logo.png" alt="logo" /></a>
    </div>
    <div class="navbar-menu-wrapper d-flex align-items-stretch">

        <ul class="navbar-nav navbar-nav-right">

            <li class="nav-item dropdown">
                <a class="nav-link count-indicator dropdown-toggle" id="messageDropdown" href="#" data-toggle="dropdown" aria-expanded="false">
                    <img src="assets/img/icon/i/bell.png" alt="bell">
                    <span class="bel">10</span>
                </a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link count-indicator dropdown-toggle" id="notificationDropdown" href="#" data-toggle="dropdown">
                    <img src="assets/img/icon/i/turn-off.png" alt="turn-off">
                    <!-- <span class="count-symbol bg-danger"></span> -->
                </a>
            </li>
        </ul>
        <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" (click)="toggleNavbar()" data-toggle="offcanvas">
            <i class="fa-solid fa-bars"></i>
            <nav class="sidebar sidebar-offcanvas" id="sidebar" [hidden]="myTogglehide">
                <ul class="nav">
            
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" routerLink="/manage_schedule" aria-expanded="false" aria-controls="ui-basic">
                            <span><img src="assets/img/icon/i/21.png" alt="21" width="20"> Gérer les horaires</span>
                            <i class="fa-solid fa-angle-right"></i>
                        </a>
                        <!-- <div class="collapse" id="ui-basic">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mon expédition</a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Commandes à expédier</a></li>
                            </ul>
                        </div> -->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" routerLink="/order" aria-expanded="false" aria-controls="ui-basic1">
                            <span><img src="assets/img/icon/i/22.png" alt="21" width="10"> Commandes</span>
                            <i class="fa-solid fa-angle-right"></i>
                        </a>
                        <!-- <div class="collapse" id="ui-basic1">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mes commandes</a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Annulation</a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Retour/Remboursement</a></li>
                            </ul>
                        </div> -->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" routerLink="/product" aria-expanded="false" aria-controls="ui-basic2">
                            <span><img src="assets/img/icon/i/23.png" alt="21" width="10"> Produits</span>
                            <i class="fa-solid fa-angle-right"></i>
                        </a>
                        <!-- <div class="collapse" id="ui-basic2">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mes produits</a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Ajouter de nouveaux produits</a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Violations des produits</a></li>
                            </ul>
                        </div> -->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" routerLink="/finance" aria-expanded="false" aria-controls="ui-basic3">
                            <span><img src="assets/img/icon/i/24.png" alt="21" width="10"> Finance</span>
                            <i class="fa-solid fa-angle-right"></i>
                        </a>
                        <!-- <div class="collapse" id="ui-basic3">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mes revenus</a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mon équilibre </a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Compte bancaire</a></li>
                            </ul>
                        </div> -->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic4" aria-expanded="false" aria-controls="ui-basic4">
                            <span><img src="assets/img/icon/i/25.png" alt="21" width="10"> Données</span>
                            <i class="fa-solid fa-angle-right"></i>
                        </a>
                        <!-- <div class="collapse" id="ui-basic4">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Perspectives d'affaires</a></li>
                            </ul>
                        </div> -->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic5" aria-expanded="false" aria-controls="ui-basic5">
                            <span><img src="assets/img/icon/i/26.png" alt="21" width="10"> Services à la clientéle</span>
                            <i class="fa-solid fa-angle-right"></i>
                        </a>
                        <!-- <div class="collapse" id="ui-basic5">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Support de contact</a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> FAQ Assistant </a></li>
                            </ul>
                        </div> -->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic6" aria-expanded="false" aria-controls="ui-basic6">
                            <span><img src="assets/img/icon/i/27.png" alt="21" width="10"> Boutique</span>
                            <i class="fa-solid fa-angle-right"></i>
                        </a>
                        <!-- <div class="collapse" id="ui-basic6">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Évaluation de la boutique</a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Profil de la boutique </a></li>
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mes rapports</a></li>
                            </ul>
                        </div> -->
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic7" aria-expanded="false" aria-controls="ui-basic7">
                            <span><img src="assets/img/icon/i/28.png" alt="21" width="10"> Réglage</span>
                            <i class="fa-solid fa-angle-right"></i>
                        </a>
                        <!-- <div class="collapse" id="ui-basic7">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Coupon de réduction</a></li>
                            </ul>
                        </div> -->
                    </li>
            
                </ul>
            </nav>
        </button>

    </div>
</nav>